
.singlePageProductGallery{
    position: sticky;
    top: 0;
}

.singleproductpage .woocommerce div.product div.images {
    width: auto;
    float: none;
}

.singleproductpage .woocommerce div.product div.summary {
    width: auto;
    float: none;
}

.productpagedetails h1.product_title{
    font-size: 33px;
    color: #fff;
    font-weight: 700;
}
.woocommerce-product-details__short-description p{
    font-size: 16px;
    color: #fff;
}

.singleproductpage .price del{
    font-size: 27px;
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}

.singleproductpage .price ins{
    font-size: 33px;
    color: #fff;
    font-family: "Poppins", sans-serif;
    font-weight: 700 !important;
    text-decoration: none;
}

.singleproductpage small{
        font-size: 17px;
    color: #fff;
    text-align: center;
}

.product_meta .posted_in{
    font-size: 18px;
    color: #fff;
}

.product_meta{
    margin: 0 0 20px 0;
}

.product_meta .posted_in a{
    font-size: 18px;
    color: #fff;
}

.woocommerce-Tabs-panel p{
    color: #fff;
    font-size: 18px;
}

.woocommerce-Tabs-panel h2{
    font-size: 20px;
    color: #fff;
}
.pswp img {
    min-width: unset !important;
}

.relatedProducts h2{
    font-size: 33px;
    color: #fff;
    text-align: center;
}

.relatedProducts ul li {
    padding: 10px !important;
    background: #fff;
    margin: 5px !important;
    display: inline-block;
    float: none !important;
}

.relatedProducts .price del{
    font-size: 21px;
    color: #620cb0 !important;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}

.relatedProducts .price ins{
    font-size: 26px;
    color: #620cb0;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    text-decoration: none;
}
.relatedProducts .price{
    text-align: center;
}

.relatedProducts a.button{
        width: 100%;
    text-align: center;
    border: 1px solid #620cb0;
    background: #fff;
    color: #000;
}

.relatedProducts a.button:hover{
    background: #fff;
    color: #047a04;
    transition: all 0.3s ease;
}

.productpagedetails input{
    height: 45px;
}
.productpagedetails button.single_add_to_cart_button{
    background: #6b17b7 !important;
    color: #fff;
    padding: 13px 25px;
    border-radius: 5px;
    border: 1px solid #6b17b7;
}

.relatedProducts h2.woocommerce-loop-product__title {
    font-size: 33px;
    color: #6b17b7;
    text-align: center;
    height: 45px;
}

.innerPageContainer h3{
    color: #fff;
}

.comment-reply-title{
    color: #fff;
}

.comment-form-rating label{
    color: #fff;
}

.stars a{
    color: #fff;
}

.cr-onsite-questions label{
    color: #fff;
}

.cr-upload-local-images label{
    color: #fff;
}

.form-submit input.cr-single-product-rev-submit{
    color: #620cb0 !important;
    padding: 10px 30px !important;
    font-size: 17px !important;
    border-radius: 5px !important;
    background: #fff !important;
}

.form-submit input.cr-single-product-rev-submit:hover{
    color: #047a04 !important;
    transition: all 0.3s ease !important;
}

.relatedProducts{
    border-top: 1px solid #898585;
    padding: 10px 0;
    margin: 100px 0 0px 0;
    text-align: center;
}

.innerpagecontainersec span,h1,h2,h3,h4,h5,h6,p,a{
    color: #fff;
}

.innerpagecontainersec table{

}

.innerpagecontainersec .wc-block-components-product-badge{
    border: 1px solid #fff;
    color: #fff;
}

button.wc-block-cart-item__remove-link{
    color: #fff !important;
    text-decoration: none !important;
}

.wc-block-components-button__text{
    color: #620cb0 !important;
    padding: 10px 30px !important;
    font-size: 17px !important;
    border-radius: 5px !important;
    background: #fff !important;
}

.wc-block-components-button__text:hover{
    color: #047a04 !important;
    transition: all 0.3s ease !important;
}
.wc-block-components-quantity-selector{
    border: 1px solid #fff;
}

.wc-block-components-quantity-selector button,input{
    color: #000 !important;
}

.wc-block-components-panel__button{
    color: #fff;
}

.wc-block-components-button__text{
    color: #000 !important;
}

.wp-block-woocommerce-cart-order-summary-heading-block{
    color: #fff !important;
}


.wp-block-woocommerce-cart-order-summary-totals-block{
    border-top: 1px solid #fff !important;
}
.wc-block-cart-items tbody tr{
    border-top: 1px solid #fff !important;
}
.is-large.wc-block-cart .wc-block-cart-items td{
    border-top: 1px solid #fff !important;
}

.wc-block-components-order-summary-item__quantity span{
    color: #000;
}
.wc-block-components-form .wc-block-checkout__order-notes.wc-block-components-checkout-step {
    margin-bottom: 0px !important;
    padding-left: 0;
}
.wc-block-checkout__terms.wc-block-checkout__terms--with-separator {
    border-top: 1px solid hsla(0, 0%, 7%, .11);
    padding-top: 0px !important;
}
.wc-block-components-form .wc-block-components-checkout-step {
    background: none;
    border: none;
    margin: 0 0 10px !important;
    padding: 0;
    position: relative;
}
.wp-block-woocommerce-checkout-actions-block .wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button {
    height: auto;
    padding: 0px !important;
    width: auto !important;
}
.quantity input{
    color: #000 !important;
}

.wc-forward{
    color: #000 !important;
}
.relatedProducts ul li a small{
        font-size: 17px;
    color: #000000;
    text-align: center;
}

.woocommerce-message{
    border-top-color: #620cb0 !important;
}
.woocommerce-message::before {
    content: "\e015";
    color: #620cb0 !important;
}
.woocommerce-message a{
    text-align: center;
    border: 1px solid #620cb0 ;
    background: #fff !important;
    color: #000 !important;
    font-weight: 300 !important;
}
.woocommerce-message a:hovber{
    color: #047a04 !important;
    transition: all 0.3s ease;
}
h2.wc-block-cart__totals-title{
    border-bottom: 1px solid #fff !important;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar{
    display: none;
}

.woocommerce-Tabs-panel ol li{
    color: #fff;
    font-size: 18px;
}

input.wc-block-components-quantity-selector__input{
    color: #fff !important;
}

button.wc-block-components-quantity-selector__button{
    color: #fff !important;
}

.variations tr td label{
    color: #fff;
}

.value #pa_packing-set{
    color: #000;
    background-color: #fff;
}

.wc-variation-selection-needed{
    padding: 13px 25px !important;
}

.price bdi{
    font-size:20px;
    font-weight: 600;
    color: #620cb0;
    font-family: "Poppins", sans-serif;
    text-decoration: none;
}

.sku_wrapper{
    color: #fff;
}

.productpagedetails .price bdi{
    font-size:27px;
    font-weight: 600;
    color: #fff;
    font-family: "Poppins", sans-serif;
    text-decoration: none;
}


/*-------Cart Page CSS-------*/
ul.wc-block-grid__products li .wc-block-grid__product-title{
        text-align: center;
    color: #fff;
    font-size: 20px;
    min-height: 48px;
}

ul.wc-block-grid__products li .wc-block-grid__product-price{
    font-size: 17px;
    color: #fff;
}

ul.wc-block-grid__products li .wp-block-button{
    width: 50%;
}

ul.wc-block-grid__products li .wp-block-button a{
        width: 100%;
    text-align: center;
    border: 1px solid #620cb0;
    background: #fff;
    color: #000;
}

ul.wc-block-grid__products li span.woocommerce-Price-amount{
    color: #fff;
}

ul.wc-block-grid__products li span{
    color: #620cb0;
}

ul.wc-block-grid__products li span.woocommerce-Price-amount .woocommerce-Price-currencySymbol{
    color: #fff;
}
.woocommerce-table{
    color: #fff;
}

.woocommerce-customer-details{
    color: #fff;
}

.wc-block-components-main{
    color: #fff;
}